EDIT - bug #6054

classification breadcrumb navigation broken in IE and MS Edge
09/05/2016 10:04 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 50%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 4.3

Severity: normal Found in Version:

Description

clicking the classification breadcrumb causes the children list to appear rotated by 90° in IE and MS Edge

Associated revisions

Revision 09edee9a - 09/13/2016 12:31 PM - Andreas Kohlbecker

fix #6054 removing rotation which is unused anyway - fixes display bug in IE and Edge

History

#1 - 09/05/2016 10:53 AM - Andreas Mdiller

- Target version changed from Release 4.4 to Release 4.3

#2 - 09/09/2016 02:59 PM - Andreas Miuller

- Category set to Import

#3 - 09/13/2016 12:47 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|09edee9ae258bebe52d37¢c98f000257¢365a8768.

#4 - 09/13/2016 12:55 PM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to Andreas Mtiller

Please can you confirm that this is fixed?

#5 - 09/14/2016 05:52 PM - Andreas Miuller

- Status changed from Resolved to Closed

| tested with IE11 on test with cuba and it works correctly. So | guess it is fixed.
